Межсайтовый скриптинг в AstroCam

Дата публикации:
03.05.2008
Всего просмотров:
887
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
AstroCam 2.x
Уязвимые версии: AstroCam версии до 2.7.4

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "picfile" в сценарии pic.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: sourceforge.net/projects/astrocam/

Решение: Установите последнюю версию 2.7.4 с сайта производителя.

или введите имя

CAPTCHA